<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="btnLogin" xml:space="preserve">
    <value>Iniciar Sesión</value>
  </data>
  <data name="chkRemember" xml:space="preserve">
    <value>Recordarme en este equipo.</value>
  </data>
  <data name="lblDomain" xml:space="preserve">
    <value>Dominio:</value>
  </data>
  <data name="lblPassword" xml:space="preserve">
    <value>Contraseña:</value>
  </data>
  <data name="lblUsername" xml:space="preserve">
    <value>Nombre de usuario:</value>
  </data>
  <data name="valDomain" xml:space="preserve">
    <value>Debe especificar un dominio válido.</value>
  </data>
  <data name="valUsername" xml:space="preserve">
    <value>Debe especificar un nombre de usuario válido.</value>
  </data>
  <data name="valPassword" xml:space="preserve">
    <value>Debe especificar una contraseña válida.</value>
  </data>
  <data name="LoginError" xml:space="preserve">
    <value>Error de autenticación|Sistema|Se produjo un error en el servidor que no pudo ser controlado. Para más información revise el registro de errores de Pectra, el cual se encuentra en el directorio de instalación de Pectra, en la carpeta "Logs". Informe de el error registrado a support@pectra.com</value>
  </data>
  <data name="LoginError1" xml:space="preserve">
    <value>Error de autenticación|General|Su cuenta se encuentra bloqueada. Contáctese con su administrador.</value>
  </data>
  <data name="LoginError10" xml:space="preserve">
    <value>Error de autenticación|General|No tiene permisos para utilizar la herramienta seleccionada. Contáctese con su administrador.</value>
  </data>
  <data name="LoginError11" xml:space="preserve">
    <value>Error de autenticación|Sistema|La relacion del usuario logeado con los verticales instalados ha sido modificada de forma intensional.</value>
  </data>
  <data name="LoginError2" xml:space="preserve">
    <value>Error de autenticación|General|Su contraseña ha caducado. Haga clic en "Continuar..." para cambiarla.</value>
  </data>
  <data name="LoginError3" xml:space="preserve">
    <value>Error de autenticación|General|Su cuenta ha caducado. Contáctese con su administrador.</value>
  </data>
  <data name="LoginError4" xml:space="preserve">
    <value>Error de autenticación|General|Contraseña inválida. Verifique sus datos e intente nuevamente.</value>
  </data>
  <data name="LoginError5" xml:space="preserve">
    <value>Error de autenticación|General|El servidor no se encuentra disponible en este momento. Contáctese con su administrador.</value>
  </data>
  <data name="LoginError6" xml:space="preserve">
    <value>Error de autenticación|General|No existe el usuario en Pectra. Verifique su nombre de usuario y contraseña e intente nuevamente.</value>
  </data>
  <data name="LoginError7" xml:space="preserve">
    <value>Error de autenticación|Sistema|Se produjo un error en el servidor, intente nuevamente más tarde. Si el error persiste, contáctese a support@pectra.com</value>
  </data>
  <data name="LoginError8" xml:space="preserve">
    <value>Error de autenticación|Sistema|La versión de Pectra instalado en el servidor a caducado. Contáctese a support@pectra.com</value>
  </data>
  <data name="LoginError9" xml:space="preserve">
    <value>Error de autenticación|General|El usuario no tiene asignado un perfil válido. Contáctese con su administrador.</value>
  </data>
  <data name="LoginError12" xml:space="preserve">
    <value>Error de autenticación|General|Dominio inválido. Verifique que el dominio especificado sea correcto e intente nuevamente.</value>
  </data>
  <data name="LoginError13" xml:space="preserve">
    <value>Error de autenticación|General|El nombre de usuario o contraseña no es correcto.</value>
  </data>
  <data name="CaptchaVerification" xml:space="preserve">
    <value>Error en la verificación.</value>
  </data>
</root>